std::experimental::bad_any_cast(3)

NAME
std::experimental::bad_any_cast - Exception class thrown by a failed any_cast.

SYNOPSIS

Inherits std::bad_cast.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

Exception class thrown by a failed any_cast.

Definition at line 67 of file experimental/any.

Author

Generated automatically by Doxygen for libstdc++ from the source code.